Raffle buyer stats
Authorization
ApiKeyAuth x-api-key<token>
In: header
Path Parameters
raffle_key*string
Address of the raffle account (base58).
Length
1 <= lengthbuyer*string
Wallet address to report stats for (base58).
Length
1 <= lengthResponse Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v2/raffles/string/buyers/string"{ "result": { "count": 0, "walletLimit": 0, "ticketLimit": 0, "sold": 0, "supply": 0, "viewSlot": 0 }}